Are you ready for PA-DSS 3.0?

2014-01-20T18:11:53
ID COALFIRE:95623098E1475159C19672F8FB650027
Type coalfire
Reporter The Coalfire Blog
Modified 2014-01-20T18:11:53

Description

There's been a lot of chatter about PA-DSS 3.0 among several early-adopter application vendors. As of January 1, 2014 it's permissible to validate against 3.0 in place of a 2.0 validation. Longevity of the 3.0 validation and the desire to be validated first on a new standard seem to be driving the move to 3.0. The expiration date of a 3.0 validation is October 28, 2019 vs. October 28, 2016 for a 2.0 validation.